Error:

appstreamcli: /build/appstream-0.9.8/obj-x86_64-linux-gnu/src/ascache.pb.h:3644: void ASCache::Url::set_type(ASCache::Url_Type): La declaración `::ASCache::Url_Type_IsValid(value)’ no se cumple.

Solución:

wget https://launchpad.net/ubuntu/+archive/primary/+files/appstream_0.9.4-1ubuntu1_amd64.deb
wget https://launchpad.net/ubuntu/+archive/primary/+files/libappstream3_0.9.4-1ubuntu1_amd64.deb
sudo dpkg -i *.deb

y listo

Ahora podemos actualizar el sistema 🙂

apt-get update && apt-get upgrade -y
Categories: SoftwareTutoriales